.cc.main article header.hero div.banner h1 {
  font-size: 36px;
}
@media screen and (max-width: 1500px) {
  .cc.main article header.hero div.banner h1 {
    font-size: 24px;
  }
}
@media screen and (max-width: 992px) {
  .cc.main article header.hero div.banner h1 {
    font-size: 20px;
  }
}
@media screen and (max-width: 1200px) {
  .cc.main article header .banner img[src$=".png"] {
    max-width: 120px !important;
  }
}
